package org.jeecg.modules.ctop.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.ctop.entity.KuaishouMatcostAccountMay;

import java.math.BigDecimal;

public interface IKuaishouMatcostAccountMayService extends IService<KuaishouMatcostAccountMay> {
    KuaishouMatcostAccountMay getOne();

    String getMinDate(String code);

    void updateByCode(String code,String minDate);

    void updateCostByCode(String code, BigDecimal cost);

    BigDecimal getCostByParams(KuaishouMatcostAccountMay matcostAccountMay);
}
